Err Msg: Unsupported Browser: Please Install a Supported Browser...

Article translations Article translations
Article ID: 233121 - View products that this article applies to.
This article was previously published under Q233121
This article has been archived. It is offered "as is" and will no longer be updated.
Expand all | Collapse all

SYMPTOMS

When you try to run Ultimate Family Tree by Palladium Interactive, you may receive the following error message:
Unsupported browser: Please install a supported browser and run Browser Setup.

CAUSE

Ultimate Family Tree is not completely compatible with Internet Explorer version 4.0 and later.

RESOLUTION

To resolve this issue, contact Palladium Interactive to inquire about the availability of a fix for this issue.

MORE INFORMATION

Ultimate Family Tree is included with Internet Explorer 3.0, and the Setup wizard states that it is compatible with Internet Explorer 3.0 and later or Netscape Navigator 2.0 and later.

The third-party products that are discussed in this article are manufactured by companies that are independent of Microsoft. Microsoft makes no warranty, implied or otherwise, regarding the performance or reliability of these products.

Properties

Article ID: 233121 - Last Review: October 21, 2013 - Revision: 3.1
APPLIES TO
  • Microsoft Internet Explorer 5.0
  • Microsoft Internet Explorer 4.01 Service Pack 2
  • Microsoft Internet Explorer 5.0
  • Microsoft Internet Explorer 4.01 Service Pack 1
  • Microsoft Internet Explorer 4.01 Service Pack 2
  • Microsoft Internet Explorer 4.0 128-Bit Edition
  • Microsoft Windows 98 Standard Edition
Keywords: 
kbnosurvey kbarchive kb3rdparty kberrmsg kbprb KB233121

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com